
define host {
	host_name			ss211w
	alias				ss211w.Princeton.EDU
	address				140.180.221.17
	contacts			Thomas J. Francais
	_contacts			tjf@princeton.edu, winmail@princeton.edu
	use				Windows Production NS PublicDMZ
}


define host {
	host_name			ss212w
	alias				ss212w.Princeton.EDU
	address				10.6.48.73
	contacts			Kristian A. Kauker
	_contacts			kkauker@princeton.edu, winmail@princeton.edu
	use				Windows Production NS PrivateDMZ
}


define host {
	host_name			ss213w
	alias				ss213w.Princeton.EDU
	_alias1				eatonipm
	address				10.6.48.147
	contacts			NetOps
	_contacts			netops@princeton.edu, winmail@princeton.edu
	use				Windows Production NS PrivateDMZ
}


define host {
	host_name			ss214w
	alias				ss214w.Princeton.EDU
	address				10.6.48.181
	contacts			Phillip M. Immordino
	_contacts			pimmo@princeton.edu, winmail@princeton.edu
	use				Windows Production NS PrivateDMZ
}


define host {
	host_name			ss215w
	alias				ss215w.Princeton.EDU
	_alias1				printquota
	address				140.180.220.72
	contacts			Adam A. Ouellette, George R. Fleming Jr.
	_contacts			adam.ouellette@princeton.edu, fleming@princeton.edu, winmail@princeton.edu
	use				Windows Production NS PublicDMZ
}


define host {
	host_name			ss217w
	alias				ss217w.Princeton.EDU
	_alias1				winactivate
	address				10.6.48.186
	contacts			Phillip M. Immordino
	_contacts			pimmo@princeton.edu, winmail@princeton.edu
	use				Windows Production NS PrivateDMZ
}


define host {
	host_name			ss219w
	alias				ss219w.Princeton.EDU
	_alias1				ssprint-prod1
	address				10.6.48.95
	contacts			Adam A. Ouellette
	_contacts			aouellet@princeton.edu, winmail@princeton.edu
	use				Windows Production NS PrivateDMZ
}


define host {
	host_name			ss220w
	alias				ss220w.Princeton.EDU
	_alias1				ssmobile-prod1
	address				10.6.48.148
	contacts			Adam A. Ouellette
	_contacts			aouellet@princeton.edu, winmail@princeton.edu
	use				Windows Production NS PrivateDMZ
}


define host {
	host_name			ss221w
	alias				ss221w.Princeton.EDU
	_alias1				ssprint-prod2
	address				10.6.48.233
	contacts			Adam A. Ouellette
	_contacts			aouellet@princeton.edu, winmail@princeton.edu
	use				Windows Production NS PrivateDMZ
}


define host {
	host_name			ss224w
	alias				ss224w.Princeton.EDU
	_alias1				mme-casper
	_alias2				mme-p1
	_alias3				scs-casper
	address				140.180.220.58
	contacts			Mark J. Pellecchia, Phillip M. Immordino, Thomas J. Francais
	_contacts			markpe@princeton.edu, pimmo@princeton.edu, tjf@princeton.edu, winmail@princeton.edu
	use				Windows Production NS PublicDMZ
}


define host {
	host_name			ssepo223w
	alias				ssepo223w.Princeton.EDU
	_alias1				epoagenthandler
	address				140.180.220.112
	contacts			Phillip M. Immordino
	_contacts			pimmo@princeton.edu, winmail@princeton.edu
	use				Windows Production NS PublicDMZ
}


define host {
	host_name			ssvr208w
	alias				ssvr208w.Princeton.EDU
	address				140.180.220.150
	contacts			Charlayne H. Beavers
	_contacts			cbeavers@princeton.edu, winmail@princeton.edu
	use				Windows Production NS PublicDMZ
}


define host {
	host_name			ssvr209w
	alias				ssvr209w.Princeton.EDU
	address				10.6.48.157
	contacts			Adam A. Ouellette, Charlayne H. Beavers, Dianne M. Wolochowicz, Mariann S. Miller, Phillip M. Immordino
	_contacts			cbeavers@princeton.edu, dianne@princeton.edu, mariannm@princeton.edu, pimmo@princeton.edu, winmail@princeton.edu
	use				Windows Production NS PrivateDMZ
}

